tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Tomcat in CentOS 5.5
Date Mon, 31 Jan 2011 16:10:52 GMT
> From: Christian Garling [mailto:christian.garling@cg-networks.de] 
> Subject: Tomcat in CentOS 5.5

> CentOS 5.5 ships Tomcat 6.0.18, so this version is available at 
> customers site. The developer who writes the java parts of our 
> application told me, that we cant use the Tomcat version shipped with 
> CentOS, because it has too many bugs. But if we use another one, we 
> break with customers SLAs. I might be true, that there are bugs in 
> Tomcat 6.0.18, but CentOS is an enterprise operating system.

You'll have to talk to CentOS, not the Tomcat users (or developers).  The Tomcat developers
are extremely prompt at providing updates for Tomcat, but have absolutely no control (and
very little influence) over any of the 3rd-party repackagers, such as CentOS.  If you're not
running a Tomcat downloaded from tomcat.apache.org, you need to have your discussions with
whomever you are getting Tomcat from.

The usual recommendation (which I whole-heartedly agree with) is to ditch the 3rd-party version
of Tomcat, and always use a real one - regardless of platform.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message